<template>
  <div class="error">
    <p>{{error}}</p>
  </div>
</template>

<script>
  export default {
    name: 'Error',
    props: {
      error: String,
    },
  }
</script>

<style scoped lang="scss">
  .error {
    width: 100%;
    background-color: $light-red;
    border: 2px solid $red;
    border-radius: 5px;
    margin-bottom: 1.5rem;

    p {
      margin: 0.5rem 0;
    }
  }
</style>
